@charset "UTF-8";

.f22 {
  font-size: 22px;
}

.f20 {
  font-size: 20px;
}

.f25 {
  font-size: 25px;
}

.f26 {
  font-size: 26px;
}

.f27 {
  font-size: 27px;
}

.f28 {
  font-size: 28px;
}

.f30 {
  font-size: 30px;
}

.f31 {
  font-size: 31px;
}

.f32 {
  font-size: 32px;
}

.f33 {
  font-size: 33px;
}

.f34 {
  font-size: 34px;
}

.f35 {
  font-size: 35px;
}

.f36 {
  font-size: 36px;
}

.f37 {
  font-size: 37px;
}

.f38 {
  font-size: 38px;
}

.f40 {
  font-size: 40px;
}

.f42 {
  font-size: 42px;
}

.f44 {
  font-size: 44px;
}

.f46 {
  font-size: 46px;
}

.f50 {
  font-size: 50px;
}

.f52 {
  font-size: 52px;
}

.f53 {
  font-size: 53px;
}

.f58 {
  font-size: 58px;
}

.f56 {
  font-size: 56px;
}

.f64 {
  font-size: 64px;
}

.f73 {
  font-size: 73px;
}

.f75 {
  font-size: 75px;
}

.f78 {
  font-size: 78px;
}

.f90 {
  font-size: 90px;
}

.f98 {
  font-size: 98px;
}

/* ▼▼▼ トップ
======================================================*/
header div {
  width: 38%;
  max-width: 282px;
  margin: 0 auto;
  padding: 3% 0;
}

.glow {
  text-shadow: 1px 1px 2px #fff, 0 0 1em #fff, 0 0 0.1em #fff;
}

.btn {
  position: absolute;
  margin: auto;
  right: 0;
  left: 0;
  bottom: 1%;
}

section {
  background-size: cover;
}

#content2 {
  background-image: url(../img/content2_bg.webp);
}

#content2 ul li {
  color: #fff;
  font-weight: bold;
  margin: 0 1em 6% 3em;
  position: relative;
}

#content2 ul li .ylw {
  color: #f5f18a;
  background: linear-gradient(transparent 60%, rgba(245, 241, 138, 0.2) 90%);
}

#content2 ul li::before {
  content: "";
  background: url(../img/content2_icon.webp) no-repeat top center / contain;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  left: -1.5em;
}

#content2 .container div:nth-of-type(1) {
  width: 80%;
  margin: 0 auto;
  padding-top: 16%;
}

#content2 .container div:nth-of-type(2) {
  width: 47%;
  max-width: 314px;
  margin: 0 auto 6%;
}

#content3 .inner {
  background-image: url(../img/content3_bg.webp);
  background-size: contain;
  padding: 11% 0 25%;
  position: relative;
}

#content3 .inner::before {
  content: "";
  background: url(../img/content3_part.webp) no-repeat top center / contain;
  width: 274px;
  height: 274px;
  position: absolute;
  top: 0;
  right: 0;
}

#content3 .inner .container div:nth-of-type(1) {
  width: 62%;
  max-width: 410px;
  margin-bottom: 2%;
}

#content3 .inner .container p {
  line-height: 1.8;
  margin-bottom: 3%;
}

#content4 {
  background-image: url(../img/content4_bg.webp);
  margin: -19% auto 0;
}

#content4 .container {
  padding: 19% 40px 5%;
}

#content4 .container div:nth-of-type(1) {
  margin: 10% auto 10%;
}

#content4 .inner {
  background-image: url(../img/content4_inner_bg.webp);
  background-size: cover;
}

#content4 .inner div:nth-of-type(1) {
  width: 66%;
  max-width: 440px;
  margin: 0 auto;
}

#content4 .inner p {
  width: 81%;
  margin: 0 auto;
}

#content4 .inner p .grn {
  color: #32929b;
  font-weight: bold;
}

#content4 .inner p .org {
  color: #e57941;
  font-weight: bold;
  text-decoration: underline;
}

#content5 .btn {
  bottom: 60px;
}

#content6 {
  background-color: #f2f6f7;
}

#content6 .container {
  padding-bottom: 120px;
}

#content6 ul li {
  background-color: #fff;
  padding: 5% 1em 5% 2em;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  font-weight: bold;
  position: relative;
}

#content6 ul li::before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50px;
  background-color: #e57941;
  position: absolute;
  top: 50px;
  left: 1em;
}

#content6 ul li:not(:last-child) {
  margin-bottom: 2%;
}

#content6 ul li .org {
  color: #e57941;
  font-weight: bold;
}

#content6 .grn {
  display: flex;
  color: #32929b;
  font-weight: bold;
  justify-content: center;
}

#content6 .grn span {
  position: relative;
}

#content6 .grn span::before,
#content6 .grn span::after {
  content: "";
  width: 2px;
  height: 60px;
  background-color: #32929b;
  position: absolute;
  bottom: 0;
}

#content6 .grn span::before {
  transform: rotate(-30deg);
  left: -1em;
}

#content6 .grn span::after {
  transform: rotate(30deg);
  right: -1em;
}

#content6 .scroll_wrap {
  overflow-x: scroll;
}

#content6 .scroll_wrap div {
  width: 950px;
}

#content6 .inner {
  background-color: #fff;
  padding: 2% 3% 8%;
}

#content6 .container p:nth-of-type(2) {
  color: #626262;
}

#content6 .container .inner p:nth-of-type(1) {
  width: 91%;
  margin: 0 auto;
}

#content6 .container .inner p:nth-of-type(2) {
  width: 98%;
  color: #626262;
  text-align: right;
}

#content7 {
  background-color: #f2f6f7;
}

#content7 .container {
  padding: 5% 40px 14%;
}

#content7 ul li:not(:last-child) {
  margin-bottom: 9%;
}

#content7 ul li .inner {
  padding: 0 2%;
}

#content7 ul li p:nth-of-type(1) {
  color: #4d3c35;
}

#content7 ul li .grn {
  color: #32929b;
  font-weight: bold;
}

#content8 {
  background: -moz-linear-gradient(top, #11575d, #32929b);
  background: -webkit-linear-gradient(top, #11575d, #32929b);
  background: linear-gradient(to bottom, #11575d, #32929b);
}

#content8 .title {
  margin: 0 auto;
  position: relative;
}

#content8 .title::before,
#content8 .title::after {
  content: "";
  width: 2px;
  height: 150px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
}

#content8 .title::before {
  transform: rotate(-30deg);
  left: 5%;
}

#content8 .title::after {
  transform: rotate(30deg);
  right: 5%;
}

#content8 .title p {
  display: flex;
  color: #fff;
  font-weight: bold;
  justify-content: center;
  align-items: center;
}

#content8 .title span {
  color: #f5f18a;
  font-size: 126px;
  font-family: unset;
  line-height: 1;
}

#content8 .container {
  padding: 10% 40px 35%;
}

#content8 .container > ul > li {
  background-color: #f2f6f7;
  padding: 5%;
  margin-bottom: 5%;
}

#content8 .container > ul > li > div {
  padding: 10% 4% 4%;
  border: 2px solid #32929b;
  position: relative;
}

#content8 .container > ul > li > div::before {
  content: "";
  position: absolute;
  width: 72px;
  height: 72px;
  margin: auto;
  top: -35px;
  right: 0;
  left: 0;
}

#content8 .container > ul > li:first-child > div::before {
  background: url(../img/content8_1.webp) no-repeat top center / contain;
}

#content8 .container > ul > li:nth-child(2) > div::before {
  background: url(../img/content8_3.webp) no-repeat top center / contain;
}

#content8 .container > ul > li:nth-child(3) > div::before {
  background: url(../img/content8_8.webp) no-repeat top center / contain;
}

#content8 .container > ul > li > div div.icon {
  width: 132px;
  margin: 0 auto;
}

#content8 .container > ul > li:last-child > div div.icon {
  width: 80px;
}

#content8 .container > ul > li > div p:nth-of-type(1) {
  color: #4d3c35;
  text-align: center;
  font-weight: bold;
}

#content8 .container > ul > li:nth-child(2) > div p:nth-of-type(1) span {
  display: block;
  text-align: center;
}

#content8 .container > ul > li:first-child > div p:nth-of-type(2) {
  width: 95%;
  color: #fff;
  background-color: #4d3c35;
  text-align: center;
  padding: 1%;
  margin: 0 auto 5%;
  font-weight: bold;
}

#content8 .container > ul > li:first-child ul {
  display: flex;
  justify-content: center;
}

#content8 .container > ul > li:first-child ul li {
  display: flex;
  width: 172px;
  height: 172px;
  border-radius: 50%;
  background-color: #ffffff;
  color: #32929b;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  padding: 2%;
  margin: 1%;
  align-items: center;
  justify-content: center;
  text-align: center;
}

#content8 .container > ul > li:nth-child(2) ul li {
  align-items: center;
}

#content8 .container > ul > li:nth-child(2) ul li div {
  width: 70%;
}

#content8 .container > ul > li:nth-child(2) ul li:nth-child(even) {
  flex-direction: row-reverse;
}

#content8 .container > ul > li:nth-child(2) ul li p {
  text-align: left;
  position: absolute;
}

#content8 .container > ul > li:nth-child(2) ul li p {
  right: 3%;
}

#content8 .container > ul > li:nth-child(2) ul li:nth-child(even) p {
  right: unset;
  left: 3%;
}

#content9 {
  background-image: url(../img/content9_bg.webp);
}

#content9 .container {
  padding: 15% 40px 40%;
}

#content9 .container > p:first-of-type {
  text-align: center;
}

#content9 dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#content9 dl dt,
#content9 dl dd {
  display: flex;
  height: 90px;
  margin: 3px;
  align-items: center;
  justify-content: center;
}

#content9 dl dt {
  width: 21%;
  color: #fff;
  background-color: #32929b;
}

#content9 dl dt:last-of-type {
  background-color: #e57941;
}

#content9 dl dd {
  width: 58%;
  background-color: #fff;
}

#content9 dl dd:last-of-type {
  color: #e57941;
}

#content9 .container p:nth-of-type(2),
#content9 .container p:nth-of-type(3) {
  color: #626262;
}

#content9 .btn {
  bottom: 4%;
}

#content10 {
  background-image: url(../img/content10_bg.webp);
  z-index: 0;
  position: relative;
}

#content10 .container {
  padding: 15% 40px 50%;
}

#content10 .container > p:first-of-type {
  text-align: center;
}

#content10 .container > div:nth-of-type(2),
#content10 .container > div:nth-of-type(3),
#content10 .container > div:nth-of-type(4) {
  margin-top: -15%;
  position: relative;
}

#content10 .container > div:nth-of-type(2) {
  z-index: -1;
}

#content10 .container > div:nth-of-type(3) {
  z-index: -2;
}

#content10 .container > div:nth-of-type(4) {
  z-index: -3;
}

#content10 .btn {
  bottom: 4%;
}

#content11 {
  background-color: #f2f6f7;
}

#content11 .container {
  padding: 15% 40px;
}

#content11 .container > p:first-of-type {
  text-align: center;
}

#content11 dl dt,
#content11 dl dd {
  padding: 40px 90px;
  position: relative;
}

#content11 dl dt {
  font-weight: 500;
}

#content11 dl dd {
  display: none;
  border-bottom: 2px solid #d9d9d9;
}

#content11 dl dt::before,
#content11 dl dd::before {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  left: 0;
}

#content11 dl dt::before {
  background: url(../img/q_icon.webp) no-repeat top center / contain;
}

#content11 dl dd::before {
  background: url(../img/a_icon.webp) no-repeat top center / contain;
}

#content11 dl dt::after {
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  border-top: 4px solid #32929b;
  border-right: 4px solid #32929b;
  transform: rotate(-45deg);
  top: 50px;
  right: 0;
}

#content11 dl dt.open::after {
  transform: rotate(135deg);
}

#content12 .container {
  padding: 10% 40px 60%;
}

#content12 .container > p:first-of-type {
  text-align: center;
}

#content12 .inner p:first-of-type {
  color: #32929b;
  padding-bottom: 20px;
  position: relative;
}

#content12 .inner p:first-of-type::before {
  content: "";
  width: 100%;
  height: 4px;
  background: -moz-linear-gradient(left, rgb(50, 146, 155), #fcfdfd);
  background: -webkit-linear-gradient(left, rgb(50, 146, 155), #fcfdfd);
  background: linear-gradient(to right, rgb(50, 146, 155), #fcfdfd);
  position: absolute;
  bottom: 0;
}

#content12 .container .inner > div {
  display: none;
}

#content12 .grn_border::after {
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  border-top: 4px solid #32929b;
  border-right: 4px solid #32929b;
  transform: rotate(-45deg);
  right: 0;
  top: 20px;
}

#content12 .grn_border.open::after {
  top: 0px;
  transform: rotate(135deg);
}

#content12 .inner:first-of-type ul li {
  border-bottom: 2px solid #d9d9d9;
  line-height: 2.5;
}

#content12 .inner dl {
  display: flex;
}

#content12 .inner dl:nth-of-type(odd) {
  background-color: #f5f5f5;
}

#content12 .inner dl dt,
#content12 .inner dl dd {
  padding: 3%;
}

#content12 .inner dl dt {
  color: #32929b;
  font-weight: bold;
  flex: 1;
}

#content12 .inner dl dd {
  flex: 4;
}

#content12 .inner dl dd ul {
  margin-left: 1em;
}

#content12 .inner dl dd ul li {
  position: relative;
}

#content12 .inner dl dd ul li::before {
  content: "・";
  font-weight: bold;
  color: #32929b;
  position: absolute;
  left: -1em;
}

#content12 .map_wrap {
  margin: 0 40px;
}

#content12 .map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 63%;
}

#content12 .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#content12 .btn {
  bottom: 2%;
}

.floating-banner {
  position: fixed;
  z-index: 99999;
  margin: auto;
  bottom: 0;
  right: 0;
  left: 0;
  max-width: 750px;
}

.floating-banner_image {
  max-width: 100%;
}

/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {
  .mb20 {
    margin-bottom: 10px !important;
  }

  .f20 {
    font-size: 10px;
  }

  .f22 {
    font-size: 11px;
  }

  .f25 {
    font-size: 12px;
  }

  .f26 {
    font-size: 13px;
  }

  .f27 {
    font-size: 13px;
  }

  .f28 {
    font-size: 14px;
  }

  .f30 {
    font-size: 15px;
  }

  .f31 {
    font-size: 15px;
  }

  .f32 {
    font-size: 16px;
  }

  .f33 {
    font-size: 16px;
  }

  .f34 {
    font-size: 17px;
  }

  .f35 {
    font-size: 17px;
  }

  .f36 {
    font-size: 18px;
  }

  .f37 {
    font-size: 18px;
  }

  .f38 {
    font-size: 18px;
  }

  .f40 {
    font-size: 20px;
  }

  .f42 {
    font-size: 21px;
  }

  .f44 {
    font-size: 22px;
  }

  .f46 {
    font-size: 23px;
  }

  .f50 {
    font-size: 25px;
  }

  .f52 {
    font-size: 26px;
  }

  .f53 {
    font-size: 26px;
  }

  .f56 {
    font-size: 28px;
  }

  .f58 {
    font-size: 29px;
  }

  .f64 {
    font-size: 32px;
  }

  .f73 {
    font-size: 36px;
  }

  .f75 {
    font-size: 37px;
  }

  .f78 {
    font-size: 39px;
  }

  .f90 {
    font-size: 45px;
  }

  .f98 {
    font-size: 49px;
  }

  .kv .btn {
    bottom: 0px;
  }

  #content2 ul li::before {
    width: 20px;
    height: 20px;
  }

  #content3 .inner::before {
    width: 137px;
    height: 137px;
  }

  #content4 .container {
    padding: 19% 20px 5%;
  }

  #content4 .container {
    padding: 19% 20px 5%;
  }

  #content6 ul li::before {
    width: 6px;
    height: 6px;
    top: 25px;
  }

  #content6 .grn span::before,
  #content6 .grn span::after {
    width: 1px;
    height: 30px;
  }

  #content6 .scroll_wrap div {
    width: 637px;
  }

  #content7 .container {
    padding: 5% 20px 14%;
  }

  #content8 .container {
    padding: 10% 20px 35%;
  }

  #content8 .title span {
    font-size: 63px;
  }

  #content8 .title::before,
  #content8 .title::after {
    width: 1px;
    height: 75px;
  }

  #content8 .container > ul > li > div::before {
    width: 36px;
    height: 36px;
    top: -15px;
  }

  #content8 .container > ul > li > div div.icon {
    width: 66px;
    margin: 0 auto;
  }

  #content8 .container > ul > li:first-child ul li {
    width: 86px;
    height: 86px;
  }

  #content8 .container > ul > li:last-child > div div.icon {
    width: 40px;
  }

  #content9 .container {
    padding: 15% 20px 40%;
  }

  #content9 dl dt,
  #content9 dl dd {
    height: 45px;
    margin: 2px;
  }

  #content10 .container {
    padding: 15% 20px 50%;
  }

  #content11 .container {
    padding: 15% 20px;
  }

  #content11 dl dt,
  #content11 dl dd {
    padding: 20px 45px;
  }

  #content11 dl dt::before,
  #content11 dl dd::before {
    width: 25px;
    height: 25px;
  }

  #content11 dl dt::after {
    width: 20px;
    height: 20px;
    top: 25px;
  }

  #content12 .container {
    padding: 10% 20px 40%;
  }

  #content12 .container .inner > div {
    display: none;
  }

  #content12 .grn_border::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    border-top: 4px solid #32929b;
    border-right: 4px solid #32929b;
    transform: rotate(-45deg);
    right: 0;
    top: 10px;
  }

  #content12 .grn_border.open::after {
    top: 0px;
    transform: rotate(135deg);
  }

  footer {
    padding: 60px 0;
  }
}
